Bug 584437 - Request for new package for RHEL-5: perl-XML-DOM-XPath
Summary: Request for new package for RHEL-5: perl-XML-DOM-XPath
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
(Show other bugs)
Version: 5.6
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Matthew Booth
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 584734
Blocks: 584419
TreeView+ depends on / blocked
 
Reported: 2010-04-21 15:10 UTC by Matthew Booth
Modified: 2016-04-26 14:34 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 12:49:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2010:0495 normal SHIPPED_LIVE new package: virt-v2v 2010-06-22 12:48:39 UTC

Description Matthew Booth 2010-04-21 15:10:09 UTC
This is a request that the new package in $summary
is added to RHEL-5 in order to support virt-v2v.

Comment 1 Rita Wu 2010-06-07 10:25:06 UTC
The new package in $summary can be found in Red Hat Enterprise Virt V2V Tool
Beta (v.5 for x86_64) Channel:
yum list  perl-XML-DOM-XPath 
Loaded plugins: rhnplugin, security
Installed Packages
perl-XML-DOM-XPath.noarch                                                                                 0.14-2.el5                                                                                  installed

Comment 4 errata-xmlrpc 2010-06-22 12:49:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2010-0495.html


Note You need to log in before you can comment on or make changes to this bug.